AnsweredAssumed Answered

SSO is not working after Storage Provider 3.4 -> 3.5.0 upgrade

Question asked by Luc Lalonde on Jun 13, 2018

I was getting errors unregistering my Hitachi VASA storage provider in VCenter 6.5u2

So I tried an upgrade of my VASA provider from version 3.4 to 3.5.   Now SSO is no longer working!

Anyone have any tips?  I followed the guide, I entered the ipaddr and port of my VCenter SSO.

Outcomes